1 Reply Latest reply: Apr 21, 2014 12:42 PM by KiltedTim
earlenescott Level 1 Level 1 (0 points)

I have a I Phone 4S that I think has the last update of version 7.1.  Does that mean that I cannot use the I Cloud Keychain app that needs iso 7.03?


iPhone 4S, iOS 7